Subject: Enron Credit Inc. docs for Jeffries Agreement
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Mon, 11 Jun 2001 15:34:00 -0700 (PDT)

Stephanie, 

I spoke with Mark and Tana about whether we could proceed with getting signatures for the Enron Credit Inc. documents we need to open the account today.  They said that Mark also initialed a second document authorizing the opening of brokerage accounts.  Please check Sara's and Marie's desk to see if you can find the document.  

I am going to run downstairs for 10 minutes to get a sandwich before a conference call.  If I do not answer my phone, just send me an email.

Cheryl Nelson
Senior Counsel
EB3816
(713) 345-4693
http://gss.enron.com/